{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Arial",
  "styleName": "Regular",
  "size": 12.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":4,"h":18,"character":32,"shift":4,"offset":0,},
    "33": {"x":165,"y":42,"w":3,"h":18,"character":33,"shift":4,"offset":1,},
    "34": {"x":158,"y":42,"w":5,"h":18,"character":34,"shift":6,"offset":0,},
    "35": {"x":147,"y":42,"w":9,"h":18,"character":35,"shift":9,"offset":0,},
    "36": {"x":136,"y":42,"w":9,"h":18,"character":36,"shift":9,"offset":0,},
    "37": {"x":120,"y":42,"w":14,"h":18,"character":37,"shift":14,"offset":0,},
    "38": {"x":107,"y":42,"w":11,"h":18,"character":38,"shift":11,"offset":0,},
    "39": {"x":102,"y":42,"w":3,"h":18,"character":39,"shift":3,"offset":0,},
    "40": {"x":95,"y":42,"w":5,"h":18,"character":40,"shift":5,"offset":0,},
    "41": {"x":88,"y":42,"w":5,"h":18,"character":41,"shift":5,"offset":0,},
    "42": {"x":170,"y":42,"w":6,"h":18,"character":42,"shift":6,"offset":0,},
    "43": {"x":77,"y":42,"w":9,"h":18,"character":43,"shift":9,"offset":0,},
    "44": {"x":61,"y":42,"w":3,"h":18,"character":44,"shift":4,"offset":1,},
    "45": {"x":54,"y":42,"w":5,"h":18,"character":45,"shift":5,"offset":0,},
    "46": {"x":49,"y":42,"w":3,"h":18,"character":46,"shift":4,"offset":1,},
    "47": {"x":42,"y":42,"w":5,"h":18,"character":47,"shift":4,"offset":0,},
    "48": {"x":31,"y":42,"w":9,"h":18,"character":48,"shift":9,"offset":0,},
    "49": {"x":24,"y":42,"w":5,"h":18,"character":49,"shift":9,"offset":1,},
    "50": {"x":13,"y":42,"w":9,"h":18,"character":50,"shift":9,"offset":0,},
    "51": {"x":2,"y":42,"w":9,"h":18,"character":51,"shift":9,"offset":0,},
    "52": {"x":240,"y":22,"w":9,"h":18,"character":52,"shift":9,"offset":0,},
    "53": {"x":66,"y":42,"w":9,"h":18,"character":53,"shift":9,"offset":0,},
    "54": {"x":178,"y":42,"w":9,"h":18,"character":54,"shift":9,"offset":0,},
    "55": {"x":189,"y":42,"w":9,"h":18,"character":55,"shift":9,"offset":0,},
    "56": {"x":200,"y":42,"w":9,"h":18,"character":56,"shift":9,"offset":0,},
    "57": {"x":186,"y":62,"w":9,"h":18,"character":57,"shift":9,"offset":0,},
    "58": {"x":181,"y":62,"w":3,"h":18,"character":58,"shift":4,"offset":1,},
    "59": {"x":176,"y":62,"w":3,"h":18,"character":59,"shift":4,"offset":1,},
    "60": {"x":165,"y":62,"w":9,"h":18,"character":60,"shift":9,"offset":0,},
    "61": {"x":154,"y":62,"w":9,"h":18,"character":61,"shift":9,"offset":0,},
    "62": {"x":143,"y":62,"w":9,"h":18,"character":62,"shift":9,"offset":0,},
    "63": {"x":132,"y":62,"w":9,"h":18,"character":63,"shift":9,"offset":0,},
    "64": {"x":114,"y":62,"w":16,"h":18,"character":64,"shift":16,"offset":0,},
    "65": {"x":100,"y":62,"w":12,"h":18,"character":65,"shift":11,"offset":-1,},
    "66": {"x":89,"y":62,"w":9,"h":18,"character":66,"shift":11,"offset":1,},
    "67": {"x":76,"y":62,"w":11,"h":18,"character":67,"shift":12,"offset":0,},
    "68": {"x":64,"y":62,"w":10,"h":18,"character":68,"shift":12,"offset":1,},
    "69": {"x":53,"y":62,"w":9,"h":18,"character":69,"shift":11,"offset":1,},
    "70": {"x":42,"y":62,"w":9,"h":18,"character":70,"shift":10,"offset":1,},
    "71": {"x":28,"y":62,"w":12,"h":18,"character":71,"shift":12,"offset":0,},
    "72": {"x":16,"y":62,"w":10,"h":18,"character":72,"shift":12,"offset":1,},
    "73": {"x":11,"y":62,"w":3,"h":18,"character":73,"shift":4,"offset":1,},
    "74": {"x":2,"y":62,"w":7,"h":18,"character":74,"shift":8,"offset":0,},
    "75": {"x":235,"y":42,"w":10,"h":18,"character":75,"shift":11,"offset":1,},
    "76": {"x":225,"y":42,"w":8,"h":18,"character":76,"shift":9,"offset":1,},
    "77": {"x":211,"y":42,"w":12,"h":18,"character":77,"shift":13,"offset":1,},
    "78": {"x":228,"y":22,"w":10,"h":18,"character":78,"shift":12,"offset":1,},
    "79": {"x":214,"y":22,"w":12,"h":18,"character":79,"shift":12,"offset":0,},
    "80": {"x":203,"y":22,"w":9,"h":18,"character":80,"shift":11,"offset":1,},
    "81": {"x":232,"y":2,"w":12,"h":18,"character":81,"shift":12,"offset":0,},
    "82": {"x":213,"y":2,"w":11,"h":18,"character":82,"shift":12,"offset":1,},
    "83": {"x":201,"y":2,"w":10,"h":18,"character":83,"shift":11,"offset":0,},
    "84": {"x":189,"y":2,"w":10,"h":18,"character":84,"shift":10,"offset":0,},
    "85": {"x":177,"y":2,"w":10,"h":18,"character":85,"shift":12,"offset":1,},
    "86": {"x":164,"y":2,"w":11,"h":18,"character":86,"shift":11,"offset":0,},
    "87": {"x":147,"y":2,"w":15,"h":18,"character":87,"shift":15,"offset":0,},
    "88": {"x":134,"y":2,"w":11,"h":18,"character":88,"shift":11,"offset":0,},
    "89": {"x":121,"y":2,"w":11,"h":18,"character":89,"shift":11,"offset":0,},
    "90": {"x":109,"y":2,"w":10,"h":18,"character":90,"shift":10,"offset":0,},
    "91": {"x":226,"y":2,"w":4,"h":18,"character":91,"shift":4,"offset":1,},
    "92": {"x":102,"y":2,"w":5,"h":18,"character":92,"shift":4,"offset":0,},
    "93": {"x":89,"y":2,"w":4,"h":18,"character":93,"shift":4,"offset":0,},
    "94": {"x":79,"y":2,"w":8,"h":18,"character":94,"shift":8,"offset":0,},
    "95": {"x":66,"y":2,"w":11,"h":18,"character":95,"shift":9,"offset":-1,},
    "96": {"x":60,"y":2,"w":4,"h":18,"character":96,"shift":5,"offset":0,},
    "97": {"x":49,"y":2,"w":9,"h":18,"character":97,"shift":9,"offset":0,},
    "98": {"x":39,"y":2,"w":8,"h":18,"character":98,"shift":9,"offset":1,},
    "99": {"x":29,"y":2,"w":8,"h":18,"character":99,"shift":8,"offset":0,},
    "100": {"x":19,"y":2,"w":8,"h":18,"character":100,"shift":9,"offset":0,},
    "101": {"x":8,"y":2,"w":9,"h":18,"character":101,"shift":9,"offset":0,},
    "102": {"x":95,"y":2,"w":5,"h":18,"character":102,"shift":4,"offset":0,},
    "103": {"x":2,"y":22,"w":8,"h":18,"character":103,"shift":9,"offset":0,},
    "104": {"x":97,"y":22,"w":7,"h":18,"character":104,"shift":9,"offset":1,},
    "105": {"x":12,"y":22,"w":2,"h":18,"character":105,"shift":4,"offset":1,},
    "106": {"x":187,"y":22,"w":4,"h":18,"character":106,"shift":4,"offset":-1,},
    "107": {"x":178,"y":22,"w":7,"h":18,"character":107,"shift":8,"offset":1,},
    "108": {"x":174,"y":22,"w":2,"h":18,"character":108,"shift":4,"offset":1,},
    "109": {"x":160,"y":22,"w":12,"h":18,"character":109,"shift":13,"offset":1,},
    "110": {"x":151,"y":22,"w":7,"h":18,"character":110,"shift":9,"offset":1,},
    "111": {"x":140,"y":22,"w":9,"h":18,"character":111,"shift":9,"offset":0,},
    "112": {"x":130,"y":22,"w":8,"h":18,"character":112,"shift":9,"offset":1,},
    "113": {"x":120,"y":22,"w":8,"h":18,"character":113,"shift":9,"offset":0,},
    "114": {"x":113,"y":22,"w":5,"h":18,"character":114,"shift":5,"offset":1,},
    "115": {"x":193,"y":22,"w":8,"h":18,"character":115,"shift":8,"offset":0,},
    "116": {"x":106,"y":22,"w":5,"h":18,"character":116,"shift":4,"offset":0,},
    "117": {"x":88,"y":22,"w":7,"h":18,"character":117,"shift":9,"offset":1,},
    "118": {"x":78,"y":22,"w":8,"h":18,"character":118,"shift":8,"offset":0,},
    "119": {"x":64,"y":22,"w":12,"h":18,"character":119,"shift":12,"offset":0,},
    "120": {"x":54,"y":22,"w":8,"h":18,"character":120,"shift":8,"offset":0,},
    "121": {"x":44,"y":22,"w":8,"h":18,"character":121,"shift":8,"offset":0,},
    "122": {"x":34,"y":22,"w":8,"h":18,"character":122,"shift":8,"offset":0,},
    "123": {"x":27,"y":22,"w":5,"h":18,"character":123,"shift":5,"offset":0,},
    "124": {"x":23,"y":22,"w":2,"h":18,"character":124,"shift":4,"offset":1,},
    "125": {"x":16,"y":22,"w":5,"h":18,"character":125,"shift":5,"offset":0,},
    "126": {"x":197,"y":62,"w":9,"h":18,"character":126,"shift":9,"offset":0,},
    "9647": {"x":208,"y":62,"w":10,"h":18,"character":9647,"shift":16,"offset":3,},
  },
  "kerningPairs": [
    {"first":32,"second":65,"amount":-1,},
    {"first":32,"second":902,"amount":-1,},
    {"first":32,"second":913,"amount":-1,},
    {"first":32,"second":916,"amount":-1,},
    {"first":32,"second":923,"amount":-1,},
    {"first":49,"second":49,"amount":-1,},
    {"first":65,"second":32,"amount":-1,},
    {"first":65,"second":84,"amount":-1,},
    {"first":65,"second":86,"amount":-1,},
    {"first":65,"second":89,"amount":-1,},
    {"first":65,"second":160,"amount":-1,},
    {"first":65,"second":8217,"amount":-1,},
    {"first":70,"second":44,"amount":-1,},
    {"first":70,"second":46,"amount":-1,},
    {"first":70,"second":65,"amount":-1,},
    {"first":76,"second":84,"amount":-1,},
    {"first":76,"second":86,"amount":-1,},
    {"first":76,"second":87,"amount":-1,},
    {"first":76,"second":89,"amount":-1,},
    {"first":76,"second":8217,"amount":-1,},
    {"first":80,"second":44,"amount":-1,},
    {"first":80,"second":46,"amount":-1,},
    {"first":80,"second":65,"amount":-1,},
    {"first":84,"second":44,"amount":-1,},
    {"first":84,"second":45,"amount":-1,},
    {"first":84,"second":46,"amount":-1,},
    {"first":84,"second":58,"amount":-1,},
    {"first":84,"second":59,"amount":-1,},
    {"first":84,"second":65,"amount":-1,},
    {"first":84,"second":97,"amount":-1,},
    {"first":84,"second":99,"amount":-1,},
    {"first":84,"second":101,"amount":-1,},
    {"first":84,"second":111,"amount":-1,},
    {"first":84,"second":115,"amount":-1,},
    {"first":84,"second":119,"amount":-1,},
    {"first":84,"second":121,"amount":-1,},
    {"first":84,"second":173,"amount":-1,},
    {"first":84,"second":894,"amount":-1,},
    {"first":86,"second":44,"amount":-1,},
    {"first":86,"second":45,"amount":-1,},
    {"first":86,"second":46,"amount":-1,},
    {"first":86,"second":65,"amount":-1,},
    {"first":86,"second":97,"amount":-1,},
    {"first":86,"second":101,"amount":-1,},
    {"first":86,"second":111,"amount":-1,},
    {"first":86,"second":173,"amount":-1,},
    {"first":87,"second":44,"amount":-1,},
    {"first":87,"second":46,"amount":-1,},
    {"first":89,"second":44,"amount":-1,},
    {"first":89,"second":45,"amount":-1,},
    {"first":89,"second":46,"amount":-1,},
    {"first":89,"second":58,"amount":-1,},
    {"first":89,"second":59,"amount":-1,},
    {"first":89,"second":65,"amount":-1,},
    {"first":89,"second":97,"amount":-1,},
    {"first":89,"second":101,"amount":-1,},
    {"first":89,"second":111,"amount":-1,},
    {"first":89,"second":112,"amount":-1,},
    {"first":89,"second":113,"amount":-1,},
    {"first":89,"second":117,"amount":-1,},
    {"first":89,"second":118,"amount":-1,},
    {"first":89,"second":173,"amount":-1,},
    {"first":89,"second":894,"amount":-1,},
    {"first":114,"second":44,"amount":-1,},
    {"first":114,"second":46,"amount":-1,},
    {"first":118,"second":44,"amount":-1,},
    {"first":118,"second":46,"amount":-1,},
    {"first":119,"second":44,"amount":-1,},
    {"first":119,"second":46,"amount":-1,},
    {"first":121,"second":44,"amount":-1,},
    {"first":121,"second":46,"amount":-1,},
  ],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_main_title",
  "tags": [],
  "resourceType": "GMFont",
}